[Desktop Entry]
Name=yeahconsole
GenericName=Terminal Emulator
Comment=Simple, lightweight, game-like drop-down terminal, embedding xterm or urxvt
Categories=System;TerminalEmulator;
Icon=utilities-terminal
Type=Application
Exec=yeahconsole
Terminal=false
